.mess-carousel__item {
	width: calc(33% - 20px);
	max-width: 450px;
    height: 250px;
    background-position: center;
    background-size: contain;
    background-color: var(--white);
    margin: 10px 20px 10px 10px;
    padding: 1.5em;
    box-shadow: var(--shadow);
    border-radius: var(--borderRadius);
	background-repeat: no-repeat;
	min-width: 280px;
}
.mess-carousel .flickity-page-dots .dot {
    width: 25px;
    border-radius: 0;
    height: 4px;
    margin: 0;
}
@media screen and (max-width: 768px){
    .mess-carousel__item {margin: 10px;}
}